@charset "UTF-8";
/* CSS Document */
html {
    height: 100%;
}

body,td,th { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 0.9em; line-height: 1.1em; color: black;}
body {color: black; margin: 0px; padding:0px;
background: #c31d3f url(/img/site_top.jpg) top center no-repeat;

    margin: 0;
    background-repeat: no-repeat;

}

.wrap{padding: 0px; width: 960px; margin: 0 auto;z-index: 999; position: relative; }

a:link {text-decoration: none; color: #ab1837;}
a:visited {text-decoration: none; color: #ab1837;}
a:hover {text-decoration: none; color: #ff0038;}
a:active {text-decoration: none; color: #ff0038;}

a:focus {outline: 0 !important;} img{border:0;}
.cl {display: block; clear: both; visibility: hidden;} .fr{float:right;} .fl{float:left;} .half{width:49%;}
section, nav, article {overflow: auto;}
.imgr{ float: right; padding-bottom: 30px; padding-left: 30px; }
.imgl{ float: left; padding-bottom: 30px; padding-right: 30px; }
.imgc{ padding-bottom: 10px; }

input, textarea{ background-color: white; border: #dddddd 1px solid; padding: 6px 12px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

h1{ color: #464646; font-size: 1.4em; padding-bottom:10px; margin-bottom:5px; line-height: 1.1em;}
h2{ color: #464646; font-size: 1.1em; font-weight: bold;  }
h3{ margin: 0px; padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; font-weight: bold; font-size: 1em; }

nav input {padding: 0px 15px; background: #d30000; color: white; border: none;}

header {position: relative; height: 140px; background: url(/img/tommy.png) 25% 10px no-repeat;}
.header_logo{ float: left; position: absolute; left: 0px; top:20px; font-family: "Impact", Arial, sans-serif; font-weight: normal !important; text-shadow: 2px 2px 7px #000;}
.header_logo a {color: white; font-size: 23px; line-height: 23px;}
.header_logo a h1 { color: white; font-size: 56px; line-height: 56px; margin: 0px; padding: 0px;}
.header_logo a h2 { color: #ffd400; font-size: 21px; line-height: 17px; margin: 0px; padding: 0px;}
header .byline { position: absolute; top:60px; right:0px; color: black; font-style: italic; font-size: 1.1em;}

header nav { position: absolute; top:100px; right:0px;}
header nav a:link, header nav a:active, header nav a:visited{ float: left; display: block; padding:6px 20px 6px 20px; text-shadow: 2px 2px 5px #000; color: white; background: #c31d3f; border-radius: 4px;  margin-right: 3px; }
header nav a:hover, header nav .sel{ color: white; text-shadow: 1px 1px 3px #000;  background: #e61841; }

main{ padding: 20px; min-height: 300px; background: white; border-radius: 4px 0px 40px 4px; }
main nav {padding: 10px 0px 10px 0px; border-bottom: 1px solid #ccc; margin-bottom: 20px; overflow: hidden;}
main nav .fr {border-left: 1px solid #ccc; padding: 10px;}
main nav .fr a, main nav .fr span {}
.mainwrap{ padding: 0px 5px 5px 0px; background: #ffd400; border-radius: 4px 4px 45px 4px; box-shadow: 2px 2px 6px #000; }
.slider-wrapper, .slider-wrapper *{ border-radius: 4px 13px 4px 4px; box-shadow: 2px 2px 6px #000; }

footer{ padding-bottom: 0px; min-height: 187px; padding-top: 20px; font-size: 0.8em; color: white; }
footer nav {padding: 10px 0px 10px 0px; border-bottom: 3px dotted #ffffff; margin-bottom: 20px; overflow: hidden;}
footer nav a:link, footer nav a:visited {padding: 0px 30px 0px 0px;}
footer a:link, footer a:active, footer a:visited{ color: #f1f1f1; }
footer a:hover{ color: white; }

section { padding: 16px; margin-bottom: 15px; border-right: 1px solid #ab1837; border-bottom: 1px solid #ab1837; border-radius: 0px 12px 20px 12px; }
section img {max-width: 300px; max-height: 300px;}

.col1{ font-size: 0.9em; line-height: 1.4em; float: left; width: 230px; }
.col2{ font-size: 0.9em; line-height: 1.4em; float: left; width: 230px; }

.lines1 {border-bottom: 1px dotted #f9f9f9; height: 4px; position: fixed; width: 100%; top:30%; z-index: 0; opacity: 0.8; }
.lines2 {border-bottom: 3px dotted #f9f9f9; height: 4px; position: fixed; width: 100%; top:50%; z-index: 0; opacity: 0.4; }
.lines3 {border-bottom: 2px dotted #f9f9f9; height: 4px; position: fixed; width: 100%; top:70%; z-index: 0; opacity: 0.5; }
.lines4 {border-bottom: 1px dotted #f9f9f9; height: 4px; position: fixed; width: 100%; top:48%; z-index: 0; opacity: 0.3; }
.lines5 {border-bottom: 4px dotted #f9f9f9; height: 4px; position: fixed; width: 100%; top:90%; z-index: 0; opacity: 0.6; }




input, textarea{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

.date{ font-style: normal; font-weight: normal; font-size: 0.8em; color: #919191; }

#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
#slider {width: 960px; overflow: hidden; }
#slider img{ border:none; }
#slider ul, #slider li{ margin:0; padding:0; list-style:none; }
#slider li { width: 960px; overflow:hidden; }
#slider li {display:none;}
#slider li:first-child {display:block;}

.headlink {display: block; font-weight: bold;}

.gal_item {min-width: 200px; padding: 10px; margin: 0px 10px 10px 0px; float: left; border: 1px solid #ccc; box-shadow: 2px 2px 9px #969696; border-radius: 10px; text-align: center; min-height: 300px;}
.gal_item img {height: 360px; border-radius: 10px;  box-shadow: 2px 2px 5px #767676; margin-bottom: 10px;}

.socialitem {border: 1px solid #ccc; border-radius: 34px; padding: 13px 10px 5px 60px; float: left; min-width: 110px; margin-right: 3px;}
.socialitem img {width: 30px; height: 30px; margin-left: -55px; margin-top: -9px; float: left;}

.display_gallery {width: 877px;}
.display_gallery td {text-align: center;}
.display_gallery img {height: 360px; border-radius: 10px; box-shadow: 2px 2px 5px #767676; /* max-width: 270px !important */;}